You are here    Bugs    PlayOnMac    Bug    Ticket #5598 nl sv ru pl es de fr

Bug #5598 on PlayOnMac

Meta Trader

Added by s.z.zwane on 2017-10-07 16:21:44 - Comment or update this ticket

Statut:
New
Priority:
Urgent
Assigned to:
Nobody
Last update:
2017-12-09 19:36:37
Description, steps to reproduce:

Hi, I downloaded playonmac but now I cannot install meta trader 4. it gives an error that something went wrong during installation

 

 

 

History

Update by ebmau on 2017-10-08 14:33:27

Hi,

have the same problem with Suretrader program.

I installed it and it was fine but once trying to login, it shows 'Order Server Logon: Platform not supported'.

Please help

Update by Paulo Tico on 2017-10-27 14:54:33

Hi, all

I'm facing  the same problem  when i`m trying to install Meta trader 4, as following :

Error in POL_Shortcut

Binário não encontrado: terminal.exe

Tem instalado o programa na localização pré-definida?

 

How can I correct this asap ?

 

Thanks

 

Paulo

Update by Cemtey on 2017-12-09 17:31:47

I followed this quide: https://www.mql5.com/en/articles/1356

MetaTrader 4

Unsupported operating system!

Please upgrade to Windows 7 with Service Pack 1 or later. Trading on financial markets requires maximum security and performance.

Update by Cemtey on 2017-12-09 19:36:37

Unsupported file system.

Please upgrade to Windows 7 with Service Pack 1 or later. Trading on financial markets requires maximum security and performance.

 

Right click on MT4 Setup - Configure Wine. Change to Windows 10.

After first failed setup just create shortcut of MetaTrader 4 setup there, then you can do above mentioned Windows swap from XP to 10.